#services {
  background-color: #ca0f0f; /* Ngjyra e lehtë për sfondin */
  padding: 50px 0;
}

.container {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

.section-title {
  font-size: 2.5rem;
  color: #333;
  margin-bottom: 40px;
}

.images {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  margin-bottom: 30px;
}

.image-item {
  width: 48%; /* Dy foto që mbulojnë 48% të gjerësisë së seksionit */
}

.image-item img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.services {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  flex-wrap: wrap; /* Përshtatet me madhësinë e ekranit */
}

.service-item {
  background-color: white;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  width: 30%; /* 3 shërbime në një rresht */
  text-align: center;
  transition: transform 0.3s ease-in-out;
}

.service-item:hover {
  transform: translateY(-10px); /* Efekti i ngritjes kur kaloni miun mbi foto */
}

.service-item h3 {
  font-size: 1.5rem;
  color: #333;
  margin-top: 20px;
}

.service-item p {
  font-size: 1rem;
  color: #777;
  margin-top: 15px;
}
.butonat button {
  background-color: #231111;
  color: white;
  border: none;
  padding: 12px 25px;
  font-size: 1rem;
  cursor: pointer;
  border-radius: 5px;
  transition: background-color 0.3s ease, transform 0.3s ease;
  margin-left: 2
}

.butonat button:hover {
  background-color: #000000;
  transform: translateY(-3px);
}
